## dcfldd 1.3.4.1

=== debian/changelog ===
dcfldd (1.3.4.1-13) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright: added rights for Ondřej Nový.
  * debian/patches/50_fix-manpage.patch: updated to
    fix a wrong blank line between paragraphs.
  * debian/tests/control:
      - Improved the test.
      - Removed unneeded field Depends.

  [ Ondřej Nový ]
  * debian/watch: use https protocol.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Nov 2018 20:32:40 -0200

dcfldd (1.3.4.1-12) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.0.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/*: added to perform tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Aug 2018 17:11:43 -0300

dcfldd (1.3.4.1-11) unstable; urgency=medium

  * Added a Bash completion scheme. (Closes: #771678)
      - Added bash-completion to Build-Depends field in debian/control.
      - Added the addon bash-completion to dh in debian/rules.
      - Created debian/bash_completion and debian/bash-completion files.
  * debian/patches/70_fix-total-message.patch: created to add a newline to
    generate a space between the final summary message and hashes.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 25 Apr 2017 22:58:06 -0300

dcfldd (1.3.4.1-10) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added a secondary email address for upstream.
      - Added the Upstream-Contact field.
      - Updated the packaging copyright years.
  * debian/docs: added AUTHORS file.
  * debian/patches/:
      - fix-probing-of-large-block-devices.patch: renamed to
        10_fix-probing-of-large-block-devices.patch.
      - fix-sizeprobe-option.patch: renamed to 20_fix-sizeprobe-option.patch.
      - fix-implicit-declarations.patch: renamed to
        30_fix-implicit-declarations.patch.
      - fix-typo.patch: renamed to 40_fix-typo.patch.
      - fix-manpage.patch: renamed to 50_fix-manpage.patch.
      - fix-gcc-warnings: renamed to 60_fix-gcc-warnings.patch.
  * debian/rules: removed the --parallel option from dh.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Nov 2016 15:12:07 -0200

dcfldd (1.3.4.1-9) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Apr 2015 13:25:52 -0300

dcfldd (1.3.4.1-8) experimental; urgency=medium

  * debian/rules: fixed a mistake around autoreconf.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Feb 2015 15:13:47 -0200

dcfldd (1.3.4.1-7) experimental; urgency=medium

  * Using autoreconf now.
  * debian/changelog: updated the packaging copyright years.
  * debian/patches/fix-gcc-warnings: added to fix some GCC warnings.
  * debian/source/options: this file is useless now. Removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Feb 2015 11:13:15 -0200

dcfldd (1.3.4.1-6) unstable; urgency=medium

  * debian/watch: updated to show remote version in the same format
      of the local version (the minus sign in remote version was
      changed by a dot).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 18:49:58 -0200

dcfldd (1.3.4.1-5) unstable; urgency=medium

  * debian/rules: added missing '--with autotools-dev' to dh target. Thanks
    a lot to Peter Michael Green <plugwash@debian.org>. (Closes: #764657)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 10 Oct 2014 07:31:20 -0300

dcfldd (1.3.4.1-4) unstable; urgency=medium

  * Fixed the author name in these patches:
      - fix-implicit-declarations.patch;
      - fix-manpage.patch;
      - fix-typo.patch.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Oct 2014 17:53:56 -0300

dcfldd (1.3.4.1-3) unstable; urgency=medium

  * New maintainer. Thanks to Kenny Duffus, the initial maintainer, for
      your nice work over this package. (Closes: #763947)
  * Acknowledge NMU. Thanks to Miah Gregory. (Closes: #533686, #615447)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debhelper level to 9.
      - debian/rules to new (reduced) format.
  * debian/control:
      - Added the Vcs-* fields to control the Debian packaging.
      - Bumped the Standard-Version to 3.9.6.
      - Reviewed the long description (little changes).
  * debian/copyright:
      - Updated the upstream email address.
      - Updated the licenses information.
  * debian/source/options: updated.
  * debian/patches/:
      - Added a header to each patch.
      - Added the patch fix-sizeprobe-option.patch. Thanks to
        Vangelis Koukis. (Closes: #756881)
      - Added the patch fix-probing-of-large-block-devices.patch.
        Thanks to Vangelis Koukis. (Closes: #756882)
      - fix-manpage-whatis.patch:
          . Removed the reference to 'info' command.
          . Renamed to fix-manpage.patch.
      - Moved the fix to 'separate' in manpage from fix-typo.patch
        to fix-manpage.patch.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the
      issues pointed by blhc.
  * debian/watch: fixed and improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Oct 2014 13:15:31 -0300

dcfldd (1.3.4.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced homepage pseudo header with regular field. Closes: #615447
  * Updated standards version to 3.9.3
  * Fixed lintian warnings
  * Updated outdated autotools helper files. Closes: #533686

 -- Miah Gregory <mace@debian.org>  Sat, 12 May 2012 23:07:38 +0100


