=== debian/control ===
Source: dcfldd
Section: admin
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 11), bash-completion
Standards-Version: 4.2.1
Homepage: http://dcfldd.sf.net
Vcs-Browser: https://salsa.debian.org/debian/dcfldd
Vcs-Git: https://salsa.debian.org/debian/dcfldd.git

Package: dcfldd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: enhanced version of dd for forensics and security
 dcfldd was initially developed at Department of Defense Computer Forensics
 Lab (DCFL). This tool is based on the dd program with the following additional
 features:
 .
  - Hashing on-the-fly: dcfldd can hash the input data as it is being
    transferred, helping to ensure data integrity.
  - Status output: dcfldd can update the user of its progress in terms of the
    amount of data transferred and how much longer operation will take.
  - Flexible disk wipes: dcfldd can be used to wipe disks quickly and with a
    known pattern if desired.
  - Image/wipe verify: dcfldd can verify that a target drive is a bit-for-bit
    match of the specified input file or pattern.
  - Multiple outputs: dcfldd can output to multiple files or disks at the same
    time.
  - Split output: dcfldd can split output to multiple files with more
    configurability than the split command.
  - Piped output and logs: dcfldd can send all its log data and output to
    commands as well as files natively.
