=== debian/watch ===
version=4
opts=uversionmangle=s/\-(\d$)/.$1/ \
https://sf.net/dcfldd/dcfldd-(\d\S+)\.tar\.(?:bz2|gz|xz)
