## dcfldd 1.5

=== debian/changelog ===
dcfldd (1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 14 Nov 2019 23:50:55 -0300

dcfldd (1.5-1) unstable; urgency=medium

  * New upstream version 1.5. (Closes: #748025)
  * New upstream homepage.
  * Using Bash completion file provided by upstream. Consequently:
      - debian/bash-completion: updated.
      - debian/bash_completion: removed.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
      - Improved long description.
  * debian/copyright:
      - Added new upstream rights.
      - Updated packaging copyright years.
      - Updated some upstream file paths.
  * debian/docs:
      - Added CONTRIBUTING.md and NEWS files.
      - Renamed README to README.md.
  * debian/patches/*: removed all patches because the upstream fixed the source
    code. Thanks!
  * debian/rules: removed autoreconf addon because it is default since DH 10.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: removed 'split=1000' from the line command because it
    produces segmentation fault in autopkgtest 5.11 on armhf. (Closes: #927027)
  * debian/watch: updated to use GitHub instead of SF.net.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 02 Nov 2019 13:36:57 -0300
