## dcfldd 1.6

=== debian/changelog ===
dcfldd (1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 14 Jan 2020 20:59:25 -0300

dcfldd (1.6-1) unstable; urgency=medium

  * New upstream version 1.6.
  * debian/copyright:
      - Added new upstream rights.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 14 Jan 2020 00:34:13 -0300
