=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11), bash-completion
-Standards-Version: 4.2.1
-Homepage: http://dcfldd.sf.net
+Build-Depends: debhelper-compat (= 12), bash-completion
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Homepage: https://github.com/resurrecting-open-source-projects/dcfldd
 Vcs-Browser: https://salsa.debian.org/debian/dcfldd
 Vcs-Git: https://salsa.debian.org/debian/dcfldd.git
 
@@ -30,3 +31,9 @@
     configurability than the split command.
   - Piped output and logs: dcfldd can send all its log data and output to
     commands as well as files natively.
+  - When dd uses a default block size (bs, ibs, obs) of 512 bytes, dcfldd uses
+    32768 bytes (32 KiB) which is HUGELY more efficient.
+  - The following options are present in dcfldd but not in dd: ALGORITHMlog:,
+    errlog, hash, hashconv, hashformat, hashlog, hashlog:, hashwindow, limit,
+    of:, pattern, sizeprobe, split, splitformat, statusinterval, textpattern,
+    totalhashformat, verifylog, verifylog:, vf.
