## dcfldd 1.7

=== debian/changelog ===
dcfldd (1.7-3+deb11u1) bullseye; urgency=medium

  * debian/patches/010_fix-sha1-big-endian.patch: created to fix SHA1 output
    on big-endian architectures. dcfldd SHA1 implementation relies on the
    WORDS_BIGENDIAN defined on big-endian platforms to operate correctly,
    but it was not defined  anywhere, causing wrong results.
    .
    Autoconf's AC_C_BIGENDIAN macro defines WORDS_BIGENDIAN when building on
    those platforms, fixing the issue.
    .
    dcfldd SHA1 implementation can perform endianness runtime checks if
    RUNTIME_ENDIAN is defined. This patch also makes runtime checking the
    default when configuring the build.
    .
    Closes: #1021784

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Oct 2022 20:32:39 -0300

dcfldd (1.7-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Migrated debhelper-compat level to 13.
  * debian/lintian-overrides: created to ignore
    a false positive about possible acute accent.
  * debian/tests/control: added a break line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 07 Dec 2020 01:28:07 -0300

dcfldd (1.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Apr 2020 23:36:05 -0300

dcfldd (1.7-1) unstable; urgency=medium

  * New upstream version 1.7. (Closes: #886647)
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Feb 2020 09:37:13 -0300
