=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), bash-completion
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), bash-completion
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/dcfldd
 Vcs-Browser: https://salsa.debian.org/debian/dcfldd
