=== debian/tests/control ===
Test-Command: dcfldd if=debian/tests/test.txt of=$AUTOPKGTEST_TMP/test2.txt hash=md5,sha1,sha256,sha384,sha512;
              ls $AUTOPKGTEST_TMP -lh
Restrictions: allow-stderr
