## dcfldd 1.7.1

=== debian/changelog ===
dcfldd (1.7.1-3) unstable; urgency=medium

  * debian/tests/control: using a grep for SHA256 instead of SHA1.
    See #1021784.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 14 Oct 2022 13:59:35 -0300

dcfldd (1.7.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/lintian-overrides: updated an override to make them compliant
    with new lintian tags.
  * debian/tests/control:
      - Improved the CI test.
      - Added a new (superficial) CI test.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Oct 2022 10:56:03 -0300

dcfldd (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 17 Aug 2021 18:52:03 -0300
