=== debian/tests/control ===
Test-Command: dcfldd --version | grep -C 20 Harbour
Restrictions: superficial

Test-Command: dcfldd if=debian/tests/test.txt
                     of=$AUTOPKGTEST_TMP/test2.txt
                     hash=md5,sha1,sha256,sha384,sha512 2>&1 |
                     grep -C 20 02fd428a4671925e4ca61541b9fac648f4ccdccad65602bfd3256ba14e59489c
Restrictions: allow-stderr
