## dcfldd 1.8

=== debian/changelog ===
dcfldd (1.8-1) unstable; urgency=medium

  * New upstream version 1.8. (Closes: #1021784)
  * debian/copyright: updated upstream copyright years.
  * debian/tests/control: improved last CI test to check the results for all
    hashes.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Oct 2022 15:49:16 -0300
