## dcfldd 1.9

=== debian/changelog ===
dcfldd (1.9-2) unstable; urgency=medium

  * debian/patches/010_fix-oom.patch: created to fix memory leaks causing out
    of memory when using diffrw option. (Closes: #1034534)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Apr 2023 18:13:08 -0300

dcfldd (1.9-1) unstable; urgency=medium

  * New upstream version 1.9.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Added new upstream rights.
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.
  * debian/lintian-overrides: updated an override.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Feb 2023 23:51:04 -0300
