## dcfldd 1.9.1

=== debian/changelog ===
dcfldd (1.9.1-1ubuntu2) noble; urgency=medium

  * sha2: fix aliasing violation (LP: #2033405)
  * Drop building with -O2 on ppc64el again

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 12 Apr 2024 00:18:31 +0200

dcfldd (1.9.1-1ubuntu1) noble; urgency=medium

  * Build with -O2 on ppc64el to avoid autopkgtest failure
    (LP: #2033405)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 08 Jan 2024 11:34:00 +0000

dcfldd (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1.
  * debian/copyright: updated upstream copyright years.
  * debian/patches/010_fix-oom.patch: removed because the upstream fixed the
    source code. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Jun 2023 19:40:42 -0300
