=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dcfldd
 Section: admin
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), bash-completion
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
