## dcfldd 1.9.2

=== debian/changelog ===
dcfldd (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2.
  * debian/control:
      - Added David Polverari as uploader.
      - Added pkgconf to Build-Depends field.
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright:
      - Added new upstream rights.
      - Updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 Nov 2024 13:32:50 -0300
