=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dcfldd
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13), bash-completion
-Standards-Version: 4.6.2
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Uploaders: David da Silva Polverari <polverari@debian.org>
+Build-Depends: debhelper-compat (= 13), bash-completion, pkgconf
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/dcfldd
 Vcs-Browser: https://salsa.debian.org/debian/dcfldd
