=== debian/tests/control ===
Test-Command: dcfldd --version | grep -C 20 Harbour
Restrictions: superficial

Test-Command: dcfldd if=debian/tests/test.txt
                     of=$AUTOPKGTEST_TMP/test2.txt
                     hash=md5,sha1,sha256,sha384,sha512 2>&1 |
                     grep -C 20 92994b0ce292a217e3e3bc31b639e565 |
                     grep -C 20 bc0e4b74695142e0a0bdae87aea310d7078866cb |
                     grep -C 20 02fd428a4671925e4ca61541b9fac648f4ccdccad65602bfd3256ba14e59489c |
                     grep -C 20 53b8374607a8258de4173265bfbfa6120093fd42090a92fd589cf2c6c16b4e421b5135777714976713f7949715720a83 |
                     grep -C 20 969a39bf47b5f12d81121084f19cb5ae250e0c0ea5b7c6d82cf08131acde8e1955d137612c2f6b255e25b0e28f96f93586f90f06965cb8f719ed7fbdd95cc8d4
Restrictions: allow-stderr
