## dcfldd 1.9.3

=== debian/changelog ===
dcfldd (1.9.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- David da Silva Polverari <polverari@debian.org>  Tue, 19 Aug 2025 16:11:02 +0000

dcfldd (1.9.3-1) experimental; urgency=medium

  * New upstream version 1.9.3.
      - Fixed several function prototypes and related code to build with GCC 15.
        (Closes: #1096510)
  * debian/control: bumped Standards-Version to 4.7.2
  * debian/copyright: updated packaging copyright years.

 -- David da Silva Polverari <polverari@debian.org>  Sun, 03 Aug 2025 02:27:57 +0000
