=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Uploaders: David da Silva Polverari <polverari@debian.org>
 Build-Depends: debhelper-compat (= 13), bash-completion, pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/dcfldd
 Vcs-Browser: https://salsa.debian.org/debian/dcfldd
