=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with bash-completion
